/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "すべてを手前に移動";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "最小化";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "ウインドウ";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "メインメニュー";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"About 1Password" = "1Password について";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "閉じる";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "ファイル";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "ファイル";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "ヘルプ";

/* Class = "NSMenuItem"; title = "1Password Help"; ObjectID = "111"; */
"1Password Help" = "1Password ヘルプ";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "環境設定...";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "サービス";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"Hide 1Password" = "1Password を隠す";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"Quit 1Password" = "1Password を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "154"; */
"Find…" = "検索...";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "155"; */
"Jump to Selection" = "選択対象に移動";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "取り消し";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "検索";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "161"; */
"Use Selection for Find" = "選択対象を検索";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "162"; */
"Find Previous" = "前を検索";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "編集";

/* Class = "NSMenuItem"; title = "Quick Delete"; ObjectID = "164"; */
"Quick Delete" = "クイック削除";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "167"; */
"Find Next" = "次を検索";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "検索";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "編集";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "やり直し";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "スペル";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "スペル";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "187"; */
"Spelling…" = "スペル...";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "スペルチェック";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "191"; */
"Check Spelling as You Type" = "入力中に自動スペルチェックをする";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"Zoom" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "562"; */
"Main Window" = "メインウインドウ";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "840"; */
"Check for Updates…" = "アップデートを確認...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "850"; */
"Duplicate" = "複製";

/* Class = "NSMenuItem"; title = "Subscribe to Newsletter…"; ObjectID = "856"; */
"Subscribe to Newsletter…" = "ニュースレターを購読...（英語）";

/* Class = "NSMenuItem"; title = "Support Forum"; ObjectID = "874"; */
"Support Forum" = "Support Forum";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "すべてを書き出し";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "すべてを書き出し";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "966"; */
"Import…" = "読み込み...";

/* Class = "NSMenuItem"; title = "Print All…"; ObjectID = "991"; */
"Print All…" = "Print All…";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "994"; */
"Website" = "Website";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "997"; */
"License…" = "ライセンス...";

/* Class = "NSMenuItem"; title = "Edit Selected Item"; ObjectID = "1009"; */
"Edit Selected Item" = "選択項目を編集";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "1014"; */
"New Folder" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "1015"; */
"New Secure Note" = "新規セキュアノート";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "1016"; */
"New Wallet Item…" = "新規ウォレット項目...";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "1017"; */
"New Identity" = "新規個人情報";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "1027"; */
"New Login" = "新規ログイン";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "表示";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "1036"; */
"Conceal Passwords" = "パスワードを表示しない";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "1041"; */
"Empty Trash…" = "ゴミ箱を空にする...";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "1043"; */
"Lock" = "ロック";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "1057"; */
"Delete" = "削除";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "トラブルシューティング";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "トラブルシューティング";

/* Class = "NSMenuItem"; title = "Frequently Asked Questions"; ObjectID = "1065"; */
"Frequently Asked Questions" = "よくある質問";

/* Class = "NSMenuItem"; title = "Diagnostics Report..."; ObjectID = "1067"; */
"Diagnostics Report..." = "診断を送信...";

/* Class = "NSMenuItem"; title = "Go and Fill Login"; ObjectID = "1074"; */
"Go and Fill Login" = "ログインに移動し入力";

/* Class = "NSMenuItem"; title = "Backup Data File"; ObjectID = "1077"; */
"Backup Data File" = "データファイルをバックアップ";

/* Class = "NSMenuItem"; title = "Restore Data File from Backup…"; ObjectID = "1079"; */
"Restore Data File from Backup…" = "バックアップからデータファイルを復旧...";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password 交換ファイル...";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "選択対象を書き出し";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "選択対象を書き出し";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "1Password 交換ファイル...";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1104"; */
"Menu" = "メニュー";

/* Class = "NSMenuItem"; title = "Lock 1Password"; ObjectID = "1105"; */
"Lock 1Password" = "1Password をロック";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Go & Fill";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Go & Fill";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "テキストファイル...";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "テキストファイル...";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1141"; */
"Release Notes" = "Release Notes";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "1146"; */
"New Password…" = "新規パスワード...";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "1170"; */
"Contact Us" = "連絡する";

/* Class = "NSMenuItem"; title = "Find Item"; ObjectID = "1179"; */
"Find Item" = "項目を検索";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "レイアウト";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "ツール";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "ツール";

/* Class = "NSMenuItem"; title = "Add Software Licenses for Applications..."; ObjectID = "1194"; */
"Add Software Licenses for Applications..." = "アプリケーションにライセンスを追加...";

/* Class = "NSMenuItem"; title = "Update Existing Software Licenses"; ObjectID = "1197"; */
"Update Existing Software Licenses" = "既存のライセンスをアップデート";

/* Class = "NSMenuItem"; title = "Show Activity"; ObjectID = "1199"; */
"Show Activity" = "アクティビティを表示";

/* Class = "NSMenuItem"; title = "Clear Cache"; ObjectID = "1202"; */
"Clear Cache" = "キャッシュをクリア";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "1207"; */
"Show Item Counts" = "項目数を表示";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "1211"; */
"New Software License" = "新規ライセンス";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "1217"; */
"Print..." = "Print...";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "レイアウト";

/* Class = "NSMenuItem"; title = "Shelves"; ObjectID = "1221"; */
"Shelves" = "シェルフ";

/* Class = "NSMenuItem"; title = "Traditional"; ObjectID = "1222"; */
"Traditional" = "トラディショナル";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "カラム";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "カラム";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "1231"; */
"Icon" = "アイコン";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "1232"; */
"Title" = "タイトル";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "1233"; */
"Location" = "場所";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "1234"; */
"Type" = "種類";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "1235"; */
"Modified Date" = "変更日";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "1236"; */
"Folder" = "フォルダ";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "1237"; */
"Password Strength" = "パスワード強度";

/* Class = "NSMenuItem"; title = "Sync Using IP Address..."; ObjectID = "1247"; */
"Sync Using IP Address..." = "Sync Using IP Address...";

/* Class = "NSMenuItem"; title = "Import Sample Data File"; ObjectID = "1250"; */
"Import Sample Data File" = "サンプルデータファイルを読み込み";

/* Class = "NSMenuItem"; title = "Widescreen"; ObjectID = "1254"; */
"Widescreen" = "ワイドスクリーン";

/* Class = "NSMenuItem"; title = "Add Attachment…"; ObjectID = "1257"; */
"Add Attachment…" = "添付ファイルを追加...";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "1262"; */
"New Account…" = "新規アカウント...";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "移動";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "移動";

/* Class = "NSMenuItem"; title = "Logins"; ObjectID = "1267"; */
"Logins" = "ログイン";

/* Class = "NSMenuItem"; title = "Accounts"; ObjectID = "1268"; */
"Accounts" = "アカウント";

/* Class = "NSMenuItem"; title = "Identities"; ObjectID = "1269"; */
"Identities" = "個人情報";

/* Class = "NSMenuItem"; title = "Secure Notes"; ObjectID = "1270"; */
"Secure Notes" = "セキュアノート";

/* Class = "NSMenuItem"; title = "Software"; ObjectID = "1271"; */
"Software" = "ソフトウェア";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "1272"; */
"Wallet" = "ウォレット";

/* Class = "NSMenuItem"; title = "Folders"; ObjectID = "1274"; */
"Folders" = "フォルダ";

/* Class = "NSMenuItem"; title = "Generated Passwords"; ObjectID = "1276"; */
"Generated Passwords" = "生成パスワード";

/* Class = "NSMenuItem"; title = "Trash"; ObjectID = "1277"; */
"Trash" = "ゴミ箱";

/* Class = "NSMenuItem"; title = "Reset Folder Permissions..."; ObjectID = "1297"; */
"Reset Folder Permissions..." = "フォルダ権限をリセット...";

/* Class = "NSMenuItem"; title = "Customer Center"; ObjectID = "1301"; */
"Customer Center" = "Customer Center";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "1303"; */
"Created Date" = "作成日";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "暗号化されたウェブページ...";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "暗号化されたウェブページ...";

/* Class = "NSMenuItem"; title = "Rebuild Data File..."; ObjectID = "1316"; */
"Rebuild Data File..." = "データファイルを再構築...";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "1319"; */
"Edit Smart Folder…" = "スマートフォルダを編集...";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "1322"; */
"New Smart Folder" = "新規スマートフォルダ";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "1325"; */
"Tags" = "タグ";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "New Item";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "New Item";

/* Class = "NSMenuItem"; title = "Find and Resolve Sync Conflicts..."; ObjectID = "1335"; */
"Find and Resolve Sync Conflicts..." = "Find and Resolve Sync Conflicts...";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "1338"; */
"Tag" = "Tag";

/* Class = "NSMenuItem"; title = "Sync..."; ObjectID = "1342"; */
"Sync..." = "Sync...";

/* Class = "NSMenuItem"; title = "Switch Data Format..."; ObjectID = "1363"; */
"Switch Data Format..." = "Switch Data Format...";

/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "1374"; */
"Copy UUID" = "Copy UUID";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "1376"; */
"Copy Password" = "Copy Password";